Bug 2011469 - bmake-20211221 is available
Summary: bmake-20211221 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bmake
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-06 16:43 UTC by Upstream Release Monitoring
Modified: 2022-01-26 18:40 UTC (History)
2 users (show)

Fixed In Version: bmake-20211221-1.fc36 bmake-20220116-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-26 18:40:00 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 20211001 (#2011469) (967 bytes, patch)
2021-10-06 16:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20211020 (#2011469) (968 bytes, patch)
2021-10-24 06:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 20211207 (#2011469) (968 bytes, patch)
2021-12-11 19:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 20211212 (#2011469) (968 bytes, patch)
2021-12-17 08:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 20211221 (#2011469) (968 bytes, patch)
2021-12-26 01:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-10-06 16:43:35 UTC
Latest upstream release: 20211001
Current version/release in rawhide: 20210803-1.fc36
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 1 Upstream Release Monitoring 2021-10-06 16:43:46 UTC
Created attachment 1829952 [details]
[patch] Update to 20211001 (#2011469)

Comment 2 Upstream Release Monitoring 2021-10-06 16:50:40 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20211001-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76813238

Comment 3 Upstream Release Monitoring 2021-10-24 06:15:14 UTC
Latest upstream release: 20211020
Current version/release in rawhide: 20210803-1.fc36
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 4 Upstream Release Monitoring 2021-10-24 06:15:22 UTC
Created attachment 1836457 [details]
[patch] Update to 20211020 (#2011469)

Comment 5 Upstream Release Monitoring 2021-10-24 06:22:29 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20211020-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=77740387

Comment 6 Upstream Release Monitoring 2021-10-28 22:51:38 UTC
Latest upstream release: 20211024
Current version/release in rawhide: 20210803-1.fc36
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/208/

Comment 7 Upstream Release Monitoring 2021-10-28 22:51:42 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Upstream Release Monitoring 2021-12-11 19:16:05 UTC
Latest upstream release: 20211207
Current version/release in rawhide: 20210803-1.fc36
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/208/

Comment 9 Upstream Release Monitoring 2021-12-11 19:16:15 UTC
Created attachment 1845844 [details]
Update to 20211207 (#2011469)

Comment 10 Upstream Release Monitoring 2021-12-11 19:20:52 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20211207-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=79845833

Comment 11 Upstream Release Monitoring 2021-12-17 08:41:21 UTC
Latest upstream release: 20211212
Current version/release in rawhide: 20210803-1.fc36
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/208/

Comment 12 Upstream Release Monitoring 2021-12-17 08:41:30 UTC
Created attachment 1846689 [details]
Update to 20211212 (#2011469)

Comment 13 Upstream Release Monitoring 2021-12-17 08:53:14 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20211212-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80108876

Comment 14 Upstream Release Monitoring 2021-12-26 01:22:35 UTC
Latest upstream release: 20211221
Current version/release in rawhide: 20210803-1.fc36
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/208/

Comment 15 Upstream Release Monitoring 2021-12-26 01:22:45 UTC
Created attachment 1847789 [details]
Update to 20211221 (#2011469)

Comment 16 Upstream Release Monitoring 2021-12-26 01:31:34 UTC
the-new-hotness/release-monitoring.org's scratch build of bmake-20211221-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80481192

Comment 17 Petr Menšík 2022-01-14 12:05:11 UTC
Build already on Rawhide. Would update also f35.

Comment 18 Fedora Update System 2022-01-14 12:26:56 UTC
FEDORA-2022-e91afdce0b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e91afdce0b

Comment 19 Fedora Update System 2022-01-15 02:15:55 UTC
FEDORA-2022-e91afdce0b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e91afdce0b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e91afdce0b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2022-01-18 16:25:31 UTC
FEDORA-2022-e91afdce0b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e91afdce0b

Comment 21 Fedora Update System 2022-01-19 02:34:23 UTC
FEDORA-2022-e91afdce0b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e91afdce0b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e91afdce0b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2022-01-26 18:40:00 UTC
FEDORA-2022-e91afdce0b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.